.slf-live-ticker__match {
    grid-template-columns: max-content auto max-content;
    width: max-content;
    min-width: 280px;
    max-width: 440px;
}

.slf-live-ticker__team > span:last-child {
    max-width: 150px;
    overflow: visible;
    text-overflow: clip;
}

@media (max-width: 700px) {
    .slf-live-ticker__match {
        grid-template-columns: max-content auto max-content;
        width: max-content;
        min-width: 250px;
        max-width: 370px;
    }

    .slf-live-ticker__team > span:last-child {
        max-width: 120px;
    }
}
